set serveroutput on ;
set define off;
set feedback off;
--
--
--
exec dbms_output.put_line ('======================================');
exec dbms_output.put_line ('q02b_pre_0009.sql: INICIO DE EJECUCION');
exec dbms_output.put_line ('======================================');
--
--
--
exec dbms_output.put_line ('==================');
exec dbms_output.put_line ('MODIFICACIÓN TABLA Q022DT00');
exec dbms_output.put_line ('==================');
@q02b_alter_q022dt00.sql;
--
--
--
exec dbms_output.put_line ('===================================');
exec dbms_output.put_line ('q02b_pre_0009.sql: FIN DE EJECUCION');
exec dbms_output.put_line ('===================================');
set serveroutput off;
commit;
exit;